﻿.photo-wrapper {
    /*margin-bottom: 60px;*/
}

    .article-photo {
        height: 300px;
    }

@media (min-width: 768px) {
    .article-photo {
        height: 400px;
    }
}

@media (min-width: 992px) {
    .article-photo {
        height: 540px;
    }
}

/@media (max-width: 767px) {
    /*.photo-wrapper {
        margin-bottom: 30px;
    } */
}